@charset "UTF-8";

/*
|
|	PC
|
*/
@media print, screen and (min-width: 960px) {
	body{
		min-width: var(--base-width);
		width: 100%;
	}
	main{ overflow-x:hidden!important; }
	.l-wrap{ width:var(--base-width);margin:auto auto; }
}





/*
|
|	タブレット、スマホ
|
*/
@media print, screen and (max-width: 959px) {
	.l-wrap{ width:100%; }
	main{ overflow:hidden; }
	.anvs-bdy,
	.rsn-area,
	.rmnt-area,
	.wrap-wpwn-area,
	.wrap-ab10-area,
	.com-wrap,
	.wrap-apff-area,
	.wrap-omi-area,
	.wrap-mfp-area,
	.wrap-ksak-area,
	.wrap-ps-hd,
	.wwhp-area-a,
	.wwhp-area-b,
	.wwhp-area-c,
	.intk-area-a{
		margin: 0 1rem 0;
	}
}




/*
|
|	タブレット
|
*/
@media screen and (min-width: 481px) and (max-width: 959px) {
	/*
	|
	|　各ページ共通
	|
	*/
}





/*
|
|	スマホ
|
*/
@media screen and (max-width: 480px) {
	body{  }
	.l-wrap{ width:100%; }
}
